All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
udp_simple.hpp File Reference
`#include <uhd/config.hpp>`
`#include <uhd/types/serial.hpp>`
`#include <boost/asio/buffer.hpp>`
`#include <boost/utility.hpp>`
`#include <boost/shared_ptr.hpp>`

Go to the source code of this file.

## Classes

class | uhd::transport::udp_simple

## Namespaces

namespace | uhd
namespace | uhd::transport